Subject: Re: linux-next: manual merge of the wireless tree with the net tree

From: Luciano Coelho <[email-masked]>
Date: Fri, 04 Jun 2010 09:14:24 +0300

On Fri, 2010-06-04 at 03:48 +0200, ext Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next merge of the wireless tree got a conflict in
> drivers/net/wireless/wl12xx/wl1271.h
> drivers/net/wireless/wl12xx/wl1271_cmd.h between commit
> ba2d3587912f82d1ab4367975b1df460db60fb1e ("drivers/net: use __packed
> annotation") from the net tree and commit
> eb70eb723b489dd4e233e22e47d993f59858cdd8 ("wl1271: Update handling of the
> NVS file / INI parameters") from the wireless tree.
> 
> I fixed up some if it (see below) and can carry the fixes as necessary.
> The latter patch also moved some of the structures to another file
> (drivers/net/wireless/wl12xx/wl1271_ini.h), so they will need fixing up
> there.

Acked-by: Luciano Coelho <[email-masked]>

Thanks for the merge.  I'll submit a new patch fixing the annotation
from the structs that were moved.

-- 
Cheers,
Luca.